<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="@dimen/dp_16">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="位置"
        android:textColor="@color/col_333"
        android:textSize="@dimen/sp_16"
        android:textStyle="bold"/>

    <TextView
        android:id="@+id/tv_address"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_14"
        android:textColor="@color/col_333"
        android:layout_marginTop="@dimen/dp_22"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="范围半径"
        android:textColor="@color/col_333"
        android:layout_marginTop="@dimen/dp_12"
        android:textSize="@dimen/sp_16"
        android:textStyle="bold"/>
    
    <SeekBar
        android:id="@+id/skb_radius"
        android:layout_width="match_parent"
        android:layout_height="12dp"
        android:layout_marginTop="@dimen/dp_19"
        android:max="1000"
        android:progress="50"
        android:progressDrawable="@drawable/seek_bar"
        android:thumb="@mipmap/icon_seekbar_drawer"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="@dimen/dp_11">

        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:textSize="@dimen/sp_12"
            android:textColor="#80333333"
            android:text="10米"/>

        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:textSize="@dimen/sp_12"
            android:textColor="#333333"
            android:gravity="center"
            android:text="500米"/>

        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:textSize="@dimen/sp_12"
            android:textColor="#80333333"
            android:gravity="right"
            android:text="1000米"/>
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="预警类型"
        android:textColor="@color/col_333"
        android:layout_marginTop="@dimen/dp_12"
        android:textSize="@dimen/sp_16"
        android:textStyle="bold"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/dp_12"
        >
        
        <RadioGroup
            android:id="@+id/rb_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <RadioButton
                android:id="@+id/rb_leave"
                android:layout_width="@dimen/dp_74"
                android:layout_height="@dimen/dp_33"
                android:button="@null"
                android:background="@drawable/selector_ele_setting"
                android:text="禁出"
                android:gravity="center"
                android:textColor="@color/color_02c_333"
                android:checked="true"/>

            <RadioButton
                android:id="@+id/rb_enter"
                android:layout_width="@dimen/dp_74"
                android:layout_height="@dimen/dp_33"
                android:button="@null"
                android:background="@drawable/selector_ele_setting"
                android:text="禁入"
                android:gravity="center"
                android:layout_marginLeft="@dimen/dp_12"
                android:textColor="@color/color_02c_333"
               />

        </RadioGroup>
        

    </RelativeLayout>

</LinearLayout>